

# <center>Fab Academy Week 14 </center>
# <center>Mechanical </center>

<center>![]()</center>
<center>![]()</center>
<!---     --><!---     --><!---     --><!---     --><!---     -->

<!---     -->


<center>![](assets/doublependulum.gif)</center>


##### **Resources:**

* http://academy.cba.mit.edu/classes/mechanical_design/index.html
* https://www.strandbeest.com/

> stress is press,
pain is strain

The modulus describes the relationship

gears for compact mechanisms
chains for open ones

helical gears are quieter

citroen v gears are smoother?
compromise noise for price

direct gears have less loss of power

gearboxes - geomtry!!


reverse gears are straight gears - they are cheaper they are used less


belts and chains - elasticity helps to transfer torque

cbt
varfancy chain cones

movement coded into geometry


4 bar mechanisms - bicycles



universal joint
for torque trans

cardboard is ok for small forces.. modular node mit cba

http://mtm.cba.mit.edu/

http://mtm.cba.mit.edu/machines/science/

you can use found objects for casing! for your project too ! - for the test kit



delta movement - softer
vertical stretches out the resolution.. stretches xy control

has linear  bearings
movement through them

belts depends on torque .. slow acceleration keeps it in step

rotationla nut - holds weight - self locks
when moving  a heavier thing try to move the minimum weight
strog vertical access
extruder is just gears

balljoint

200 steps in a stepper

can screw the shaft straight onto the acrylic

plastics are self lubricating.
telescopes use a layer of oil

self lubricating bearings
bearings.. that machine art cover

applying motors

servo has loads of gears for better control - they only rotate for part of a full rotation
servos contain:
dc_fast
potentiomenter

steppers
need drivers usually insside the unit.



why machines that bend are better - they are frictionless - compliant mechnisms - the metamaterials of mechanics (without the regularitiy)
continuous
